package org.richfaces.component;

import javax.faces.component.UIComponentBase;

public class UIDialogVerticalFiller extends UIComponentBase {
	public static final String COMPONENT_FAMILY = "javax.faces.Filler";

	public String getFamily() {
		return COMPONENT_FAMILY;
	}

}
